<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="content-type" content="application/xhtml; charset=utf-8"/>
    <title>Cyberduck Release Notes</title>
    <style type="text/css">
        body {
            font-family: "-apple-system", "Helvetica Neue", "Lucida Grande", sans-serif;
            font-size: 12px;
        }

        p.mountainduck {
            display: block;
            padding: 15px 10px 15px 50px;
            background: #E5E5DB url(https://mountainduck.io/images/mountainduck_y_32.png) no-repeat 5px 5px;
            border: 1px solid #cccccc;
            color: black;
        }

        p.cryptomator {
            display: block;
            padding: 15px 10px 15px 50px;
            background: rgba(100, 176, 0, 0.24) url(https://cdn.cyberduck.io/img/cryptomator_32.png) no-repeat 5px 5px;
            border: 1px solid #cccccc;
            color: black;
        }
    </style>
</head>

<body>

<p class="mountainduck">
    <strong><a href="https://mountainduck.io">Mountain Duck</a></strong>. Cyberduck for <strong>mounting
    volumes</strong> in the file
    explorer for Mac &amp; Windows.
</p>
<p class="cryptomator">
    <strong><a href="https://trac.cyberduck.io/wiki/help/en/howto/cryptomator">Cryptomator</a></strong>. Cyberduck <a
        href="https://trac.cyberduck.io/milestone/6.0">6.0</a>
    will support transparent <strong>client-side encryption</strong> using Cryptomator interoperable vaults.
</p>

<p>
    <a href="https://trac.cyberduck.io/milestone/6.0"><strong>Version 6.0</strong></a>
</p>
<ul>
    <li>[Feature] Create encrypted vault interopable with Cryptomator (<a
            href="https://trac.cyberduck.io/ticket/7937">#7937</a>) (Cyptomator)
    </li>
    <li>[Feature] Encrypt uploads on client side prior file transfer into vault (Cyptomator)</li>
    <li>[Feature] Decrypt downloads from vault (Cyptomator)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.3.3"><strong>Version 5.3.3</strong></a>
</p>
<ul>
    <li>[Bugfix] Downloads fail with exception after completion (OpenStack Swift) (<a
            href="https://trac.cyberduck.io/ticket/9814">#9814</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.3.2"><strong>Version 5.3.2</strong></a>
</p>
<ul>
    <li>[Bugfix] Synchronize transfers fail with exception</li>
    <li>[Bugfix] Repeat transfer failures due to HTTP request timeout (Backblaze B2)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.3.1"><strong>Version 5.3.1</strong></a>
</p>
<ul>
    <li>[Feature] Availability in Windows App Store</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.3"><strong>Version 5.3</strong></a>
</p>
<ul>
    <li>[Feature] Use multiple connections in browser for parallel background task executions</li>
    <li>[Feature] Choose certificate in bookmark panel for mutual authentication with TLS (WebDAV)</li>
    <li>[Feature] Choose SSH private key from list in bookmark panel and login prompt (SFTP)</li>
    <li>[Feature] Use marker and delimiter for listing files (Backblaze B2)</li>
    <li>[Feature] Option to resume uploads (Azure) (<a
            href="https://trac.cyberduck.io/ticket/9770">#9770</a>)
    </li>
    <li>[Feature] Support for ca-central-1 (Montreal) region (S3)</li>
    <li>[Feature] Support for eu-west-2 (London) region (S3)</li>
    <li>[Bugfix] Repeated prompt for client certificate (WebDAV) (<a
            href="https://trac.cyberduck.io/ticket/9746">#9746</a>)
    </li>
    <li>[Bugfix] Modification of distinct metadata for multiple selected files (WebDAV, Azure, S3, OpenStack Swift)</li>
    <li>[Bugfix] Modification of distinct permissions for multiple selected files (FTP, SFTP)</li>
    <li>[Bugfix] Wrong default editor selected (Windows) (<a
            href="https://trac.cyberduck.io/ticket/9256">#9256</a>)
    </li>
    <li>[Bugfix] Failure sorting by modification date in browser (<a
            href="https://trac.cyberduck.io/ticket/9801">#9801</a>)
    </li>
    <li>[Bugfix] Invalidations for files with special characters (Cloudfront) (<a
            href="https://trac.cyberduck.io/ticket/9748">#9748</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.2.2"><strong>Version 5.2.2</strong></a>
</p>
<ul>
    <li>[Feature] Toggle transfer acceleration for bucket in Info panel (S3)</li>
    <li>[Feature] Support OpenSSH private key format for ed25519 keys (SFTP) (<a
            href="https://trac.cyberduck.io/ticket/8548">#8548</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.2.1"><strong>Version 5.2.1</strong></a>
</p>
<ul>
    <li>[Feature] All embedded assemblies are cryptographically signed (Windows)</li>
    <li>[Bugfix] Paginate directory listings (Dropbox)</li>
    <li>[Bugfix] Ignore permission failure for reading transfer acceleration configuration (S3) (<a
            href="https://trac.cyberduck.io/ticket/9741">#9741</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.2"><strong>Version 5.2</strong></a>
</p>
<ul>
    <li>[Feature] Support connecting to Dropbox (Dropbox) (<a
            href="https://trac.cyberduck.io/ticket/6427">#6427</a>)
    </li>
    <li>[Feature] Tabbed windows (macOS 10.12) (<a
            href="https://trac.cyberduck.io/ticket/5998">#5998</a>)
    </li>
    <li>[Feature] Support transfer acceleration (S3) (<a
            href="https://trac.cyberduck.io/ticket/9570">#9570</a>)
    </li>
    <li>[Feature] Provide URL references to Google Docs documents in browser (Google Drive)</li>
    <li>[Feature] Support for US East (Ohio) region (S3)</li>
    <li>[Feature] Support for Asia Pacific (Seoul) region (S3)</li>
    <li>[Feature] Support for Asia Pacific (Mumbai) region (S3)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.1.4"><strong>Version 5.1.4</strong></a>
</p>
<ul>
    <li>[Bugfix] Duplicate folders displayed in file browser (Backblaze B2) (<a
            href="https://trac.cyberduck.io/ticket/9717">#9717</a>)
    </li>
    <li>[Bugfix] Updates to ACLs not showing up in Info window without refreshing (S3) (<a
            href="https://trac.cyberduck.io/ticket/9731">#9731</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.1.3"><strong>Version 5.1.3</strong></a>
</p>
<ul>
    <li>[Bugfix] Normalize (NFC) filenames (SFTP)</li>
    <li>[Bugfix] Overwriting file creates duplicate (Google Drive)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.1.2"><strong>Version 5.1.2</strong></a>
</p>
<ul>
    <li>[Bugfix] Crash importing bookmarks from ExpanDrive (Windows) (<a
            href="https://trac.cyberduck.io/ticket/9672">#9672</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.1.1"><strong>Version 5.1.1</strong></a>
</p>
<ul>
    <li>[Feature] Allow connections with AWS2 signature version using connection profile (S3) (<a
            href="https://trac.cyberduck.io/ticket/9667">#9667</a>)
    </li>
    <li>[Bugfix] Cleanup temporary files on application exit</li>
    <li>[Bugfix] Certificate trust error connecting to os.unil.cloud.switch.ch (S3) (<a
            href="https://trac.cyberduck.io/ticket/9668">#9668</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.1"><strong>Version 5.1</strong></a>
</p>
<ul>
    <li>[Feature] Prompt when recursively applying permissions (<a
            href="https://trac.cyberduck.io/ticket/9657">#9657</a>)
    </li>
    <li>[Feature] Default to signature version AWS4 when connecting to third party S3 providers</li>
    <li>[Feature] Use batch operation to delete multiple files (Google Drive)</li>
    <li>[Bugfix] Prompt to insert Smart Card when connecting to TLS secured site (Windows) (<a
            href="https://trac.cyberduck.io/ticket/8595">#8595</a>)
    </li>
    <li>[Bugfix] Copy transfer from other connection fails (Spectra S3)</li>
    <li>[Bugfix] Interoperability with Minio (S3)</li>
    <li>[Bugfix] Repeated prompt to select private key for authentication (App Store) (SFTP)</li>
    <li>[Bugfix] Repeated prompt for changed host key fingerprint (SFTP)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.11"><strong>Version 5.0.11</strong></a>
</p>
<ul>
    <li>[Bugfix] Resuming file transfer starts over and errors out (Backblaze B2) (<a
            href="https://trac.cyberduck.io/ticket/9598">#9598</a>)
    </li>
    <li>[Bugfix] Notification icon persists after application closed (Windows) (<a
            href="https://trac.cyberduck.io/ticket/9613">#9613</a>)
    </li>
    <li>[Bugfix] Missing CDN URLs in copy menu item (Rackspace Cloudfiles) (<a
            href="https://trac.cyberduck.io/ticket/9638">#9638</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.10"><strong>Version 5.0.10</strong></a>
</p>
<ul>
    <li>[Feature] Handle URL events and open browser or start file transfer (Windows)</li>
    <li>[Bugfix] Retain container permission when updating ACL after upload complete for file (Backblaze B2)</li>
    <li>[Bugfix] Display incomplete multipart uploads as hidden files in browser (S3)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.9"><strong>Version 5.0.9</strong></a>
</p>
<ul>
    <li>[Feature] Allow silent application update in background (Mac)</li>
    <li>[Feature] Display in-progress multipart uploads in browser (S3)</li>
    <li>[Feature] Importer for bookmarks from Transmit 4 (Mac)</li>
    <li>[Bugfix] Allow to select encryption keys from KMS different from default us-east-1 region (S3) (<a
            href="https://trac.cyberduck.io/ticket/9617">#9617</a>)
    </li>
    <li>[Bugfix] Uncomfirmed reads are unbounded (SFTP) (<a
            href="https://trac.cyberduck.io/ticket/9603">#9603</a>)
    </li>
    <li>[Bugfix] Mismatch for MD5 checksum when downloading large object (OpenStack Swift) (<a
            href="https://trac.cyberduck.io/ticket/8861">#8861</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.8"><strong>Version 5.0.8</strong></a>
</p>
<ul>
    <li>[Feature] Register protocol handler for irods:// (<a
            href="https://trac.cyberduck.io/ticket/9614">#9614</a>)
    </li>
    <li>[Bugfix] Listing directory failure on folder with ~ in path (S3) (<a
            href="https://trac.cyberduck.io/ticket/9611">#9611</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.7"><strong>Version 5.0.7</strong></a>
</p>
<ul>
    <li>[Bugfix] Missing upload notification after editing file (Mac) (<a
            href="https://trac.cyberduck.io/ticket/9596">#9596</a>)
    </li>
    <li>[Bugfix] Stale entries in directory cache when deleting folder (<a
            href="https://trac.cyberduck.io/ticket/9608">#9608</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.6"><strong>Version 5.0.6</strong></a>
</p>
<ul>
    <li>[Feature] Signed application executable (Windows)</li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.5"><strong>Version 5.0.5</strong></a>
</p>
<ul>
    <li>[Feature] Set modification date in metadata for uploads (Backblaze B2)</li>
</ul>
<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.4"><strong>Version 5.0.4</strong></a>
</p>
<ul>
    <li>[Bugfix] Allow authentication with client certificate for empty issuer list from server (TLS)</li>
</ul>
<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.3"><strong>Version 5.0.3</strong></a>
</p>
<ul>
    <li>[Feature] Deleting multiple files concurrently (<a
            href="https://trac.cyberduck.io/ticket/9585">#9585</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.2"><strong>Version 5.0.2</strong></a>
</p>
<ul>
    <li>[Bugfix] Fail to list directory with equals symbol in path (S3) (<a
            href="https://trac.cyberduck.io/ticket/9574">#9574</a>)
    </li>
    <li>[Bugfix] Failure to launch program (CLI Linux) (<a
            href="https://trac.cyberduck.io/ticket/9586">#9586</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0.1"><strong>Version 5.0.1</strong></a>
</p>
<ul>
    <li>[Feature] Support for hubiC (OVH) (OpenStack Swift) (<a
            href="https://trac.cyberduck.io/ticket/7764">#7764</a>)
    </li>
    <li>[Bugfix] Support authenticating with multiple accounts (Google Drive) (<a
            href="https://trac.cyberduck.io/ticket/9567">#9567</a>)
    </li>
    <li>[Bugfix] Copying files using multipart API (S3) (<a
            href="https://trac.cyberduck.io/ticket/9578">#9578</a>)
    </li>
</ul>

<p>
    <a href="https://trac.cyberduck.io/milestone/5.0"><strong>Version 5.0</strong></a>
</p>
<ul>
    <li>[Feature] Updated user interface; new monochrome toolbar icons (Mac)</li>
    <li>[Feature] Support for Google Drive (<a
            href="https://trac.cyberduck.io/ticket/6976">#6976</a>)
    </li>
    <li>[Feature] Support for Spectra BlackPearl Deep Storage Gateway (Spectra S3)</li>
    <li>[Feature] Option to use AWS KMS–Managed Keys (SSE-KMS) for server side encryption (S3) (<a
            href="https://trac.cyberduck.io/ticket/9426">#9426</a>)
    </li>
    <li>[Feature] Default to use AWS4 signature version for authentication (S3)</li>
    <li>[Feature] Repeat failed transfers for single segments of multipart large file transfer (S3, OpenStack Swift,
        Backblaze B2)
    </li>
    <li>[Bugfix] Retry transfer for 421 error reply from server with a delay (FTP) (<a
            href="https://trac.cyberduck.io/ticket/9368">#9368</a>)
    </li>
    <li>[Bugfix] No prompt for importing WinSCP bookmarks (Windows) (<a
            href="https://trac.cyberduck.io/ticket/9208">#9208</a>)
    </li>
    <li>[Bugfix] Signature mismatch for presigned URLs with AWS4 signing (S3) (<a
            href="https://trac.cyberduck.io/ticket/9317">#9317</a>, <a
            href="https://trac.cyberduck.io/ticket/9479">#9479</a>)
    </li>
    <li>[Bugfix] Unable to negotiate acceptable set of security parameters (WebDAV) (<a
            href="https://trac.cyberduck.io/ticket/9452">#9452</a>)
    </li>
    <li>[Bugfix] Interoperability with Atlassian Confluence (WebDAV)</li>
    <li>[Bugfix] Interoperability with Oracle Cloud (OpenStack Swift) (<a
            href="https://trac.cyberduck.io/ticket/9223">#9223</a>)
    </li>
</ul>

<p>Release notes for previous versions can be found at <a
        href="https://cyberduck.io/changelog">cyberduck.io/changelog</a>.</p>
</body>
</html>
